Debian Bug report logs - #375610
ITA: pythoncard -- wxPython-based GUI construction framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>

Date: Tue, 27 Jun 2006 07:03:18 UTC

Owned by: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>

Severity: normal

Merged with 375781

Fixed in version pythoncard/0.8.1-8

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#375610; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>
To: submit@bugs.debian.org
Subject: O: pythoncard -- wxPython-based GUI construction framework
Date: Tue, 27 Jun 2006 01:26:55 -0500
Package: wnpp
Severity: normal

The package was orphaned by its maintainer without filing a wnpp bug

Package description is:
PythonCard is a GUI construction framework for building cross-platform
desktop applications on Windows, Mac OS X, and Linux, using the Python
language. It is based on the wxPython bindings for the wxWidgets toolkit
(formerly known as wxWindows).


-- 
Rodrigo Gallardo



Merged 375610 375781. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#375610; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kenneth Pronovici" <pronovic@ieee.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 375610@bugs.debian.org (full text, mbox):

From: "Kenneth Pronovici" <pronovic@ieee.org>
To: 375610@bugs.debian.org
Subject: Actually, not
Date: Wed, 28 Jun 2006 21:51:34 -0500
Just for completeness' sake, I did orphan this package via reportbug,
but the BTS never processed the bug report.  I did bounce the message
out of my sent-mail a few days ago, and it seems to have been
processed this time.

(Thanks to  Matej Vela for merging this bug with my own bug when it
finally appeared.)

KEN

-- 
Kenneth J. Pronovici <pronovic@ieee.org>
http://www.cedar-solutions.com/



Changed Bug title. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luis Rodrigo Gallardo Cruz <rodrigo@nul-unu.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 375610-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 375610-close@bugs.debian.org
Subject: Bug#375610: fixed in pythoncard 0.8.1-8
Date: Wed, 02 Aug 2006 03:58:35 -0700
Source: pythoncard
Source-Version: 0.8.1-8

We believe that the bug you reported is fixed in the latest version of
pythoncard, which is due to be installed in the Debian FTP archive:

python-pythoncard_0.8.1-8_all.deb
  to pool/main/p/pythoncard/python-pythoncard_0.8.1-8_all.deb
pythoncard-doc_0.8.1-8_all.deb
  to pool/main/p/pythoncard/pythoncard-doc_0.8.1-8_all.deb
pythoncard-tools_0.8.1-8_all.deb
  to pool/main/p/pythoncard/pythoncard-tools_0.8.1-8_all.deb
pythoncard_0.8.1-8.diff.gz
  to pool/main/p/pythoncard/pythoncard_0.8.1-8.diff.gz
pythoncard_0.8.1-8.dsc
  to pool/main/p/pythoncard/pythoncard_0.8.1-8.dsc
pythoncard_0.8.1-8_all.deb
  to pool/main/p/pythoncard/pythoncard_0.8.1-8_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 375610@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated pythoncard package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 28 Jul 2006 22:50:57 -0400
Source: pythoncard
Binary: pythoncard-doc pythoncard-tools pythoncard python-pythoncard
Architecture: source all
Version: 0.8.1-8
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 python-pythoncard - wxPython-based GUI construction framework (underlying Python libr
 pythoncard - wxPython-based GUI construction framework (meta-package)
 pythoncard-doc - wxPython-based GUI construction framework (documentation and samp
 pythoncard-tools - wxPython-based GUI construction framework (optional development t
Closes: 375610
Changes: 
 pythoncard (0.8.1-8) unstable; urgency=low
 .
   * New maintainer (closes: #375610).
Files: 
 524dd4b4fe14b772487a5f1ce90e3a08 749 devel optional pythoncard_0.8.1-8.dsc
 7fdbd0ce41a8530792b52af601541a18 10179 devel optional pythoncard_0.8.1-8.diff.gz
 e9bf092019df69b9574b7a0a221340a4 25066 devel optional pythoncard_0.8.1-8_all.deb
 0f36c4db4ee1847548b89b7b71031be7 30984 devel optional pythoncard-tools_0.8.1-8_all.deb
 98c119313e0e6abfa95b50c636b34cfd 970790 doc optional pythoncard-doc_0.8.1-8_all.deb
 a1bd41603d794c61098b94cafe78a1f6 289210 python optional python-pythoncard_0.8.1-8_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFE0AttipBneRiAKDwRAtouAJ9VntOA6YibHZjXepANuv0Hc8wipACgmvyU
NZOPWj7893DwY4i0xppohNs=
=pjpJ
-----END PGP SIGNATURE-----




Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Kenneth Pronovici <pronovic@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:52:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:45:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.